.t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
    margin: 0;
    background: #ffefc8;
    padding: 10px;
    border-radius: 15px;
    color: #342e3b;
}
.t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
    border-left: 3px solid #ffd980;
    margin: 0;

}


.t-feed__col-grid__post-wrapper{
    
border: solid 1px #342E3B;
}